<?php
session_start();
include 'config.php';
/*
	Este formulario se podr usar en dos casos distintos. bien como formulario
	de registro convencional, donde el usuario indica su nick, email y signo del zodiaco
	para registrar una nueva cuenta web o bien como formulario para finalizar el
	registro la primera vez que un usuario hace login utilizando OpenID.

	Si el usuario accede a este formulario la primera vez que hace login con OpenID
	se establecern unos datos por defecto en el formulario, que sern el nick y el email.
	El usuario podr cambiar su nick en el caso de que desee utilizar en nuestra web un nick diferente
	al que tiene en su cuenta OpenID, pero el email no podr ser modificado ya y que utilizaremos
	la direccion de email cada vez que el usuario haga login con OpenID para comprobar que ya est registrado
	en nuestra web.
*/

// compobamos si se envian los datos del formulario
if (isset($_POST["enviar"])) {

	// NOTA que para este ejemplo se ha prescindido de validar los datos
	// enviados por el formulario. En un caso real deberia hacerse una validacin.

	if (isset($_SESSION["nuevoOID"]) === true) {
		$nick = $_POST["usuario"];
		$pass = ''; // no necesitamos pass con OpenID aunque podriamos adoptar alguna medida.
		$email = $_SESSION["oidEmail"];
		$zodiaco = $_POST["zodiaco"];
	}else {
		$nick = $_POST["usuario"];
		$pass = md5($_POST["pass"]);
		$email = $_POST["email"];
		$zodiaco = $_POST["zodiaco"];
	}

	mysql_query("INSERT INTO usuarios
				(nick,pass,email,zodiaco)
				values
				('$nick','$pass','$email','$zodiaco')");


	// establecemos las sesiones que utilizaremos en la web.
	$_SESSION["sNick"] = $nick;
	$_SESSION["sLogin"] = true;

	// redirigimos a la zona restringida a usuarios.
	// Como ya he dicho antes, en este ejemplo no se han validado los datos.
	// Deberian validarse los datos y comprobar que fueran correctos antes de
	// redirigir a la zona restringida.
	die('Tu cuenta ha sido creada satisfactoriamente. Ahora puedes acceder a la <a href="zona-restringida.php">zona restringida</a>');

}

// Comprobamos si es un nuevo usuario OpenID
if (isset($_SESSION["nuevoOID"]) === true) {
	$nick = $_SESSION["oidNick"];
}else {
	$nick = '';
}


?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>

<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<meta name="author" content="Jordi Engudanos Naranjo" />

	<title>Registro de usuarios</title>

<style type="text/css">
label {display:block; float:left; width:100px;}
.c {margin-left:100px;}
</style>
</head>

<body>

<h1>Formulario de registro</h1>
	<form method="post" action="<?=$_SERVER["PHP_SELF"]?>">
		<p><label for="usuario">Usuario</label>
			<input type="text" name="usuario" value="<?=$nick?>" /></p>
		<? if (isset($_SESSION["nuevoOID"]) === true): ?>
			<? // si es registro con OpenID mostramos el email ?>
			<p><strong>Email: <?=$_SESSION["oidEmail"]?></strong></p>
		<? else: ?>
			<? // si NO es registro con OpenID pedimos contrasea e email ?>
			<p><label for="pass">Contrasea</label>
				<input type="password" name="pass" id="pass" /></p>
			<p><label for="email">Email</label>
				<input type="text" name="email" value="" /></p>
		<? endif; ?>
		<p><label for="zodiaco">Zodiaco</label>
			<select name="zodiaco" id="zodiaco">
				<option>Ninguno</option>
				<option>Aries</option>
				<option>Tauro</option>
				<option>Gminis</option>
				<option>Cncer</option>
				<option>Leo</option>
				<option>Virgo</option>
				<option>Libra</option>
				<option>Escorpio</option>
				<option>Sagitario</option>
				<option>Capricornio</option>
				<option>Acuario</option>
				<option>piscis</option>
			</select></p>
		<p class="c"><input type="submit" name="enviar" value="Enviar" /></p>
	</form>
</body>
</html>