<?php
/*
 *      
 *      Copyright 2011 Grupo de usuarios Ubuntu Linux Uruguay 
 * 		Pablo Capeluto <pcapeluto@ubuntu.org.uy>
 * 		Pablo Rubianes
 *		Luciano Facchinelli
 *		magu42
 *		EduardoR - La Nave
 *
 *      
 *      This program is free software; you can redistribute it and/or modify
 *      it under the terms of the GNU General Public License as published by
 *      the Free Software Foundation; either version 2 of the License, or
 *      (at your option) any later version.
 *      
 *      This program is distributed in the hope that it will be useful,
 *      but WITHOUT ANY WARRANTY; without even the implied warranty of
 *      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *      GNU General Public License for more details.
 *      
 *      You should have received a copy of the GNU General Public License
 *      along with this program; if not, write to the Free Software
 *      Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 *      MA 02110-1301, USA.
 *      
*/

// Novedades de página inicial
define("N_ID",0);
define("N_DATE",1);
define("N_TITULO",2);
define("N_IMG",3);
define("N_LINK",4);
define("N_TEXTO",5);

$id= isset($_REQUEST['id']) ? $_REQUEST['id'] : "";

$result="";
$title="";
$description="";

$file = fopen("novedades.csv","r") or exit("Unable to open news database!");
while(! feof($file)) {
	$arrayNov=fgetcsv($file,0,";");
	if ($arrayNov[N_ID]<>"" && ($id=="" ? TRUE : $arrayNov[N_ID]==$id) ) { // evita que un renglon vacío genere un elemento de slide
		$result.= '<div>'. PHP_EOL;
		$result.= ' <a href="blog.php?id=' . $arrayNov[N_ID] . '"><h3>' . xml_character_encode($arrayNov[N_TITULO]) . '</h3></a>'. PHP_EOL;
		$result.= ' <img src="slide/img/' . $arrayNov[N_IMG] . '" width="450" align="right" title="' . xml_character_encode($arrayNov[N_TITULO]) . '"><br>'. PHP_EOL;
		$result.= xml_character_encode($arrayNov[N_TEXTO]) . '</a>'. PHP_EOL;
		$result.= '</div><br clear="all"><hr>'. PHP_EOL;
		if ($id!="") { // Cambia título y descripción para enlace de Facebook
			$title=strip_tags(xml_character_encode($arrayNov[N_TITULO])) . " -";
			$description=strip_tags(xml_character_encode($arrayNov[N_TEXTO]));
		} else if ($description=="") { // Solo la primera vez
			$description=strip_tags(xml_character_encode($arrayNov[N_TEXTO]));
		}
	}
}
	  



function xml_character_encode($string, $trans='') {

	$trans = (is_array($trans)) ? $trans : get_html_translation_table(HTML_ENTITIES, ENT_QUOTES);
	foreach ($trans as $k=>$v) {
		$trans[$k]= "&#".ord($k).";";
	}
	return strtr($string, $trans);
} 

?>
<!DOCTYPE HTML>
<html>
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <title><?php echo $title; ?>Ubuntu Uruguay Oficial LoCO Team</title>

    <link rel="shortcut icon" href="images/favicon.ico" type="image/ico" />
    <link rel="icon" href="images/favicon.ico" type="image/ico" />
    <META NAME="description" CONTENT="<?php echo $description; ?>" />

    <!-- stylesheets -->
    <!--[if !IE ]><!-->
    <link rel="stylesheet" type="text/css" href="css/default.css" />
    <!--<![endif]-->

    <!--[if gte IE 7]>
    <link rel="stylesheet" type="text/css" href="css/ie.css" />
    <![endif]-->

    <!--[if IE 6 ]>
    <link rel="stylesheet" type="text/css" href="css/ie6.css" media="screen, projection" />
    <![endif]-->

    <!--[if IE ]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <script src="js/ventanas.js"></script>

    </head>
    <body id="home">
	<?php include ("menu.php"); # Se carga el menú superior?>
	<section id="main-section">
	    <div class="container" >
		<br>
		<section id="content">
		    <!-- all column wide content -->
		    <article class="main-content leading">

<?php
 echo $result;
?>
		    </article>
		    <hr class="divide" />
		    <?php include ('footer.php'); # Se carga el pié de página ?>
		</section>
	    </div>
	</section>
    </body>
</html>
