<html>
	<?php
	/*
	*      
	*      Copyright 2011 Grupo de usuarios Ubuntu Linux Uruguay 
	* 		Pablo Capeluto <pcapeluto@ubuntu.org.uy>
	* 		Pablo Rubianes <pablorubianes-uy@ubuntu.com>
	*		Luciano Facchinelli
	*		magu42
	*		EduardoR - La Nave
	*
	*      
	*      This program is free software; you can redistribute it and/or modify
	*      it under the terms of the GNU General Public License as published by
	*      the Free Software Foundation; either version 2 of the License, or
	*      (at your option) any later version.
	*      
	*      This program is distributed in the hope that it will be useful,
	*      but WITHOUT ANY WARRANTY; without even the implied warranty of
	*      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	*      GNU General Public License for more details.
	*      
	*      You should have received a copy of the GNU General Public License
	*      along with this program; if not, write to the Free Software
	*      Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
	*      MA 02110-1301, USA.
	*      
	*/
	
	// Instrucciones para agregar /planet/config.php
	
	require_once('config.php');
	require_once('planet.php');

	$entries = get_entries($feeds);
	?>
	<head>
		<link rel="stylesheet" type="text/css" href="style.css" />
		<link rel="shortcut icon" href="http://www.ubuntu.org.uyimages/favicon.ico" />
	</head>
	<body class="blog">
		<div id="wrapper" class="hfeed">
			<div id="header">
				<div id="branding">
					<div id="blog-title">
						<span>
							<a href="http://www.ubuntu.org.uy" title="uyPlanet" rel="home">uyPlanet</a>
						</span>
					</div>
					<h1 id="blog-description">Ubuntu uyPlanet</h1>
				</div>
				<div id="access">
					<div id="loco-header-menu">
						<ul id="primary-header-menu">
							<li>
								<ul id="menu-main-navigation" class="menu">
								    <li><a href="http://www.ubuntu.org.uy/">Portal principal</a></li>
								    <li class="current-menu-item"><a href="http://planet.ubuntu.org.uy/index.html">Ubuntu uyPlanet</a></li>
								    <li><a href="https://wiki.ubuntu.com/UruguayTeam">Wiki</a></li>
								    <li><a href="https://wiki.ubuntu.com/UruguayTeam/Manuales">Documentación</a></li>
								</ul>
							</li>
						</ul>
					</div>
				</div>
			</div><!-- #header-->
			<div id="main"> 
				<div id="container">
					<div id="content">
					<?php
						foreach ($entries as $timestamp => $entry) {
						$the_day = date("M j",$timestamp);
						if ($day != $the_day)
						{
							echo '<div><h3  style="text-align: right;">' . date("j", $timestamp) . ' de ' . $months[date("M",$timestamp)] . '</h3></div>';
							$day = $the_day;
						}
					?>
						<div class="hentry post">
							<span class="hackergotchi">
								<img class="character" src="./avatar/<?php echo $entry['name']; ?>.jpg" alt="<?php echo $entry['creator']; ?>'s avatar" />
							</span>
							<h2 class="entry-title"><?php echo '<a href="' . $entry['link'] . '">' . $entry['title'] . '</a>'; ?></h2>
							<div class="entry-content">
								<?php echo $entry['content']; ?>
							</div>
							<div class="entry-utility">
								<span class="cat-links"><?php echo '<a href="' . $entry['link'] . '">' . $entry['name'] . '-' . $entry['title'] . '</a>'; ?></span>
							</div>
						</div><!-- .post -->
					<?php } ?>
					</div>
				</div>
				<div id="secondary" class="aside main-aside">
					<ul class="xoxo">
						<li class="widgetcontainer widget_text">
							<h3 class="widgettitle">Sobre uyPlanet</h3>
							<p>Planeta Ubuntu Uruguay es una ventana al mundo, el trabajo y la vida de los integrates de Ubuntu Uruguay y otros paises
							que colaboran para hacer de Ubuntu lo que es.</p> 
							<p> Para ingresar tu blog al planet, aqui las <a href="https://wiki.ubuntu.com/UruguayTeam/Planet"> instrucciones</a>.</p>
						</li>
						<li class="widgetcontainer widget_extended-categories">
							<h3 class="widgettitle">Feeds en este Planet</h3>
							<ul>
								<!--<li>
									<a href="http://feeds.feedburner.com/NovatillaenApuros" title="subscribe"><img src="images/feed-icon-10x10.png" alt="(feed)" /></a> <a href="http://novatillasku.com" title="novatillasku.com">Novatilla Sku</a>
								</li>-->
								<li>
									<a href="http://pablorubianes.wordpress.com/category/planet-uy/feed/?mrss=off" title="subscribe"><img src="images/feed-icon-10x10.png" alt="(feed)" /></a> <a href="http://www.pablorubianes.wordpress.com/" title="Pablo Rubianes">Pablo Rubianes</a>
								</li>
								<!--<li>
									<a href="http://ubuntulife.wordpress.com/feed/" title="subscribe"><img src="images/feed-icon-10x10.png" alt="(feed)" /></a> <a href="http://ubuntulife.wordpress.com" title="Ubuntu Life">UbuntuLife</a>
								</li>-->
								<!--<li>
									<a href="http://feeds.feedburner.com/ubuntips" title="subscribe"><img src="images/feed-icon-10x10.png" alt="(feed)" /></a> <a href="http://www.ubuntips.com.ar" title="Ubuntips">UbuntuTips</a>
								</li>-->
								<li>
									<a href="http://lpmer.com.uy/luciano/category/ubuntu-uy/feed/" title="subscribe"><img src="images/feed-icon-10x10.png" alt="(feed)" /></a> <a href="http://lpmer.com.uy/luciano" title="sudo kill -9 You » ubuntu-uy">VirusUY</a>
								</li>
							</ul>
						</li>
						<li class="widgetcontainer widget_extended-categories">
							<h3 class="widgettitle"> Sistema Solar Ubuntu</h3>
							<ul>
							  <li><a href="http://planet.ubuntu.org.uy.org/">Planet Ubuntu Uruguay</a></li>
							  <li><a href="http://planet.ubuntu-women.org/">Planet Ubuntu Women</a></li>
							  <li><a href="http://planet.ubuntu-nl.org/">Planet Ubuntu-nl</a></li>
							  <li><a href="http://planeta.ubuntubrasil.org">Planeta Ubuntu Brasil</a></li>
							  <li><a href="http://planet.ubuntu-fr.org/">Planet Ubuntu-fr</a></li>
							  <li><a href="http://planet.ubuntu-it.org/">Planet Ubuntu-it</a></li>
							  <li><a href="http://planet.ubuntu-pl.org/">Planet Ubuntu-pl</a></li>
							  <li><a href="http://ubuntu-se.org/planet/">Planet Ubuntu Sverige</a></li>
							  <li><a href="http://planet.ubuntu.org.tw/">Ubuntu&#27491;&#39636;&#20013;&#25991;&#31449;-&#26143;&#29699;</a></li>
							  <li><a href="http://ubuntu-ph.org/planet">Planet Ubuntu-ph</a></li>
							  <li><a href="http://www.ubuntu.si/planet/output">Planet Ubuntu Slovenija</a></li>
							  <li><a href="http://planeta.ubuntu-cl.org">Planeta Ubuntu Chile</a></li>
							  <li><a href="http://planet.ubuntu-id.org">Planet Ubuntu Indonesia</a></li>
							  <li><a href="http://www.ubuntu-pt.org/planet">Planeta Ubuntu Portugal</a></li>
							  <li><a href="http://planet.ubuntu-uk.org/">Planet Ubuntu UK</a></li>
							  <li><a href="http://ubuntuweblogs.org/">Planet Ubuntu Users</a></li>
							  <li><a href="http://planet.ubuntu.cat/">Planet Ubuntu Catalan</a></li>
							  <li><a href="http://www.ubuntu.org.ni/planeta/">Planet Ubuntu Nicaragua</a></li>
							  <li><a href="http://www.ubuntu-ar.org/planet/">Planet Ubuntu Argentina</a></li>
							  <li><a href="http://planet.ubuntu-fl.org/">Planet Ubuntu Florida</a></li>
							  <li><a href="http://www.planetgeorgia.org/">Planet Ubuntu Georgia</a></li>
							  <li><a href="http://planeta.ubuntu.ec">Planet Ubuntu Ecuador</a></li>
							  <li><a href="http://ubuntu-co.com/aggregator/">Planet Ubuntu Colombia</a></li>
							  <li><a href="http://planet.ubuntu-za.org/">Planet Ubuntu South Africa</a></li>
							  <li><a href="http://planet.ubuntu-nordic.org/">Planet Ubuntu Nordic</a></li>
							  <li><a href="http://planet.ubuntu-dk.org/">Planet Ubuntu Denmark</a></li>
							  <li><a href="http://planet.ubuntu-us.org/">Planet Ubuntu USA</a></li>
							  <li><a href="http://www.ubuntu-rs.org/planeta/">Planet Ubuntu Serbia</a></li>
							</ul>
						</li>
					</ul>
				</div><!-- #secondary .aside -->
			</div>
		</div>
		<div id="footer">
			<div id="siteinfo">        
				<p>
					Los blogs que participan de este planet fueron agregados con el consetimiento de sus creadores y ellos se hacen cargo de las opiniones plasmadas en ellos<br>
					&copy; 2011	<a href="http://www.canonical.com">Canonical Ltd.</a> Ubuntu, Kubuntu, Edubuntu and Canonical are trademarks of Canonical Ltd.<br>
					Creado por <a href="http://www.ubuntu.org.uy">Ubuntu Uruguay</a> usando Ubuntu Natty Narwall 11.04 
				</p>
			</div><!-- #siteinfo -->
		</div><!-- #footer -->
	</body>
</html>