<?php
/*
 *      
 *      Copyright 2011 Grupo de usuarios Ubuntu Linux Uruguay 
 * 		Pablo Capeluto <pcapeluto@ubuntu.org.uy>
 * 		Pablo Rubianes <pablorubianes-uy@ubuntu.com>
 *		Luciano Facchinelli
 *		magu42
 *		EduardoR - La Nave
 *
 *      
 *      This program is free software; you can redistribute it and/or modify
 *      it under the terms of the GNU General Public License as published by
 *      the Free Software Foundation; either version 2 of the License, or
 *      (at your option) any later version.
 *      
 *      This program is distributed in the hope that it will be useful,
 *      but WITHOUT ANY WARRANTY; without even the implied warranty of
 *      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *      GNU General Public License for more details.
 *      
 *      You should have received a copy of the GNU General Public License
 *      along with this program; if not, write to the Free Software
 *      Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 *      MA 02110-1301, USA.
 *      
 */
	
	/* Editalo si podes... */
	
	require_once ('magpierss/rss_fetch.inc');
	function get_entries($feeds)
	{
		$entries = array();	
		foreach ($feeds as $name => $feed)
		{
			$rss = @fetch_rss($feed);
			$feed_info = $rss->channel;
			$current = 1;
			foreach ($rss->items as $item)
			{
				$timestamp = ($item['pubdate']) ? strtotime(substr($item['pubdate'],0,25)) : strtotime(substr($item['dc']['date'],0,25));
				$entries[$timestamp]['bloglink'] = $feed_info['link'];
				$entries[$timestamp]['blogdesc'] = $feed_info['description'];
				$entries[$timestamp]['name'] = $name;
				$entries[$timestamp]['link'] = $item['link'];
				$entries[$timestamp]['title'] = iconv("iso-8859-1", "utf-8", $item['title']);
				$entries[$timestamp]['content'] = ($item['content']['encoded']) ? iconv("iso-8859-1", "utf-8", $item['content']['encoded']) : iconv("iso-8859-1", "utf-8", $item['description']);
				$entries[$timestamp]['creator'] = ($item['dc']['creator']) ? iconv("iso-8859-1", "utf-8", $item['dc']['creator']) : $name;
				if (++$current > LIMIT) break;
			}
		}			
		krsort($entries);		
		return($entries);
	}

?>