<?php

// Novedades de página inicial
define("N_ID",0);
define("N_DATE",1);
define("N_TITULO",2);
define("N_IMG",3);
define("N_LINK",4);
define("N_TEXTO",5);

header('Content-type: application/xml; charset=UTF-8'); 
?>
<?php echo '<?';?>xml version='1.0' encoding='UTF-8'<?php echo '?>';?>
<rss xmlns:atom="http://www.w3.org/2005/Atom" version="2.0">
<channel>
    <title>Ubuntu Uruguay LoCO Team Oficial</title>
    <link>http://www.ubuntu.org.uy/</link>
    <description>Novedades de Ubuntu Uruguay LoCO Team Oficial</description>
    <language>es-UY</language>
    <webMaster>eduardor@ubuntu.org.uy (Eduardo Ricobaldi)</webMaster>
    <lastBuildDate><?php echo date(DATE_RSS, filemtime('novedades.csv')); ?></lastBuildDate>
    <atom:link href="http://www.ubuntu.org.uy/rss.php" rel="self" type="application/rss+xml" />
	<image>
		<url>http://www.ubuntu.org.uy/images/logoUy.png</url>
		<title>Ubuntu Uruguay LoCO Team Oficial</title>
		<link>http://www.ubuntu.org.uy/</link>
	</image>
    <ttl>60</ttl>
<?php

$posicion=1;
$file = fopen("novedades.csv","r") or exit("Unable to open database!");
while(! feof($file)) {
	$arrayNov=fgetcsv($file,0,";");

	if ($arrayNov[N_ID] != "") { //TODO: ni falte imagen...
		echo '<item>';
		echo '<guid isPermaLink="true">http://www.ubuntu.org.uy/blog.php?id=' . $arrayNov[N_ID] . '</guid>' . PHP_EOL;
		echo '<pubDate>' . $arrayNov[N_DATE] . '</pubDate>' . PHP_EOL;
		echo '<title>' . strip_tags2($arrayNov[N_TITULO]) . '</title>' . PHP_EOL;
		echo '<link>http://www.ubuntu.org.uy/blog.php?id=' . $arrayNov[N_ID] . '</link>' . PHP_EOL;
		echo '<description>';
		$textoRSS = '<p><img src="' . ref_abs($arrayNov[N_IMG]) . '"';
		$textoRSS .= ' align="right" alt="' . xml_character_encode($arrayNov[N_TITULO]) . '"';
		$textoRSS .= ' border="0" hspace="15" vspace="15" width="450">' . PHP_EOL;
		//$textoRSS .=  $arrayNov[N_TITULO] . PHP_EOL; // Título
		$textoRSS .= stripslashes2 ($arrayNov[N_TEXTO]); // Texto

		$textoRSS .= '</p>'; 
		echo xml_character_encode($textoRSS) . ' </description>' . PHP_EOL;

		echo '</item>' . PHP_EOL;
		$posicion++;
	}
}
fclose($file);

?>
</channel>
</rss>
<?php

function strip_tags2($string) {
	$string= str_ireplace('<br>',' - ',$string); // si el título es en varios renglones, se pone guión
	$string= strip_tags($string);
	return xml_character_encode($string);
};

function stripslashes2 ($string) {
  $string= stripslashes($string);
  return $string;
};

function xml_character_encode($string, $trans='') {
	$trans = (is_array($trans)) ? $trans : get_html_translation_table(HTML_ENTITIES, ENT_QUOTES);
	foreach ($trans as $k=>$v) {
		$trans[$k]= "&#".ord($k).";";
	}
	return strtr($string, $trans);
} 

function ref_abs($string) {
	if (strpos($string, 'http:') === false) {
		$string= 'http://www.ubuntu.org.uy/slide/img/' . $string;
	}
	return $string;
}

?>
