<?php	
# Carga de sesión para Launchpad
session_start();
if(!isset($_SESSION[nick]))//Preguntas si existe
  {
$nick = $sreg['nickname'];
session_register('nick');
$_SESSION['nick'] = $nick;
}

if(isset($_SESSION[nick]))//Preguntas si existe
  {
    $usuario="$_SESSION[nick]";
    $link="https://launchpad.net/people/+me";
  } else
	{ $usuario="";
	  $link="auth.php";
	}
?>
<!DOCTYPE HTML>
<html>
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <title>Ubuntu Uruguay Oficial LoCO Team</title>

    <link rel="shortcut icon" href="images/favicon.ico" type="image/ico" />
    <link rel="icon" href="images/favicon.ico" type="image/ico" />

    <!-- stylesheets -->
    <!--[if !IE ]><!-->
    <link rel="stylesheet" type="text/css" href="css/default.css" />
    <!--<![endif]-->

    <!--[if gte IE 7]>
    <link rel="stylesheet" type="text/css" href="css/ie.css" />
    <![endif]-->

    <!--[if IE 6 ]>
    <link rel="stylesheet" type="text/css" href="css/ie6.css" media="screen, projection" />
    <![endif]-->

    <!--[if IE ]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <script src="js/ventanas.js"></script>

<script>
function framePrint(whichFrame){
         parent.main.focus();
         parent.main.print();
	 }

function Validar(form){

 if (document.pedidoCD.calle.value == "")
 { alert("Debe definir la dirección de envío"); pedidoCD.calle.focus(); return; }
 
  if (document.pedidoCD.telefono.value == "")
 { alert("Debe definir el telefono"); pedidoCD.telefono.focus(); return; }

 if (document.pedidoCD.ciudad.value == "")
 { alert("Ingrese a que ciudad pertenece"); pedidoCD.ciudad.focus(); return; }

 if (document.pedidoCD.departamento.selectedIndex == "")
 { alert("Debe definir el departamento"); pedidoCD.departamento.focus(); return; }
 
  if (document.pedidoCD.version.value == "")
 { alert("Ingrese la versión de Ubuntu que desea"); pedidoCD.version.focus(); return; }

  if (document.pedidoCD.email.value == "")
 { alert("Debe ingresar el correo electrónico."); pedidoCD.email.focus(); return; }
  
  if (document.pedidoCD.launchpad.value == "")
 { alert("Debe ingresar el usuario de Launchpad."); pedidoCD.launchpad.focus(); return; }
 
document.pedidoCD.submit();
 }
</script>




    </head>
    <body id="home">
	
	<section id="main-section">
	    <div class="container" >
		<section id="content">
		    <!-- all column wide content -->
		    <article class="main-content leading">
			<div class="centrado">
			    <h3>ShipitUY</h3>
			</div>
    <table width="100%" border="1">
      <tbody>
        <tr class="centrado">
          <td style="width: 50%;">
		<img src="images/shipituyCD.png" alt="" /><br />
          </td>
          <td>
		<img src="images/logoUy300.png" alt="" /><br />            
          </td>
        </tr>
      </tbody>
    </table>
    <br />
<p>
    Los CD's de Ubuntu 11.04 (Natty) están disponibles para todos los
    grupos oficiales (LoCo Teams). Nuestro grupo recibe como parte de
    este programa de Canonical un paquete para la entrega de los discos
    a quién lo requiera.
</p>


    <table border="0" style="width: 100%;">
      <tbody>
        <tr class="centrado">
          <td><img src="http://shop.canonical.com/images/s/ubn00178.jpg"
              alt="Ubuntu 11.04" /></td>
          <td><img src="http://shop.canonical.com/images/s/ubn00180.jpg"
              alt="Kubuntu 11.04" /></td>
          <td><img src="http://shop.canonical.com/images/s/ubn00179.jpg"
              alt="ubuntu Server" /></td>
        </tr>
      </tbody>
    </table>
<p>
    Los interesados pueden pedir cualquiera de los tres discos, Ubuntu
    Desktop, Kubuntu o Ubuntu Server.<br />
    Por el momento solo puede solicitarse un CD por pedido.
</p>
    <hr />

<table width="100%" border="1">
      <tbody>
        <tr>
          <td width=80%>
<p>
    <form name="pedidoCD" action="enviarPedido.php" autocomplete="on">
      <fieldset> <b>Nombre Completo:</span><br />
        <input type="text" name="nombre" autocomplete="on" size="35"
          maxlength="40" /><br />
        <table width="100%" border="1">
          <tbody>
            <tr>
              <td><br>
		<b>Datos de la dirección para el envío:</b>
              </td>
            </tr>
            <tr>
              <td>
                <table width="100%" border="1">
                  <tbody>
                    <tr>
                      <td width=30%>
			<b>Calle:<span class="importante">*</span></b><br />
                      </td>
			<td>
			<input type="text" name="calle" autocomplete="on" />
			</td>
                    </tr>
                    <tr>
                      <td>
			<b>Ciudad:<span class="importante">*</span></b><br />
                      </td>
			<td>
			<input type="text" name="ciudad" autocomplete="on" />
			</td>
                    </tr>
                    <tr>
                      <td><b>Departamento:<span class="importante">*</span></b>
                      </td>
                      <td style="vertical-align: top;">
                        <select name="departamento">
                          <option name="Artigas">Artigas</option>
                          <option name="Canelones">Canelones</option>
                          <option name="Cerro_Largo">Cerro Largo</option>
                          <option name="Colonia">Colonia</option>
                          <option name="Durazno">Durazno</option>
                          <option name="Flores">Flores</option>
                          <option name="Florida">Florida</option>
                          <option name="Lavalleja">Lavalleja</option>
                          <option name="Maldonado">Maldonado</option>
                          <option name="Montevideo" selected="selected">Montevideo</option>
                          <option name="Paysandú">Paysandú</option>
                          <option name="Rio_Negro">Río Negro</option>
                          <option name="Rivera">Rivera</option>
                          <option name="Rocha">Rocha</option>
                          <option name="Salto">Salto</option>
                          <option name="San_Jose">San José</option>
                          <option name="Soriano">Soriano</option>
                          <option name="Tacuarembó">Tacuarembó</option>
                          <option name="Treinta y Tres">Treinta y Tres</option>
                        </select>
                        <br />
                      </td>
                    </tr>
                    <tr>
                      <td><b>Barrio:</span><br />
                      </td>
                      <td><input type="text" name="barrio" autocomplete="on" /></td>
                    </tr>
                    <tr>
                      <td><b>CP:</span><br />
                      </td>
                      <td><input type="text" name="cp" autocomplete="on" /></td>
                    </tr>
                    <tr>
                      <td>
			Versi&oacute;n:<span class="importante">*</span>
                      </td>
                      <td>
			<select name="version">
                          <option name="Ubuntu" selected="selected">Ubuntu Desktop</option>
                          <option name="Kubuntu">Kubuntu</option>
                          <option name="Ubuntu_Server">Ubuntu Server</option>
                        </select>
                      </td>
                    </tr>
                  </tbody>
                </table>
                <hr style="color: black;" /> </td>
            </tr>
            <tr>
              <td style="vertical-align: top;">
		<b>Número telef&oacute;nico:</b><br>
                <input type="text" name="telefono" autocomplete="on" /><br />
		<b>Correo electr&oacute;nico:<span class="importante">*</span></b><br>
                <input type="text" name="email" autocomplete="on" /><br />

                <b>Nombre de Launchpad:<span class="importante">*</span></span>
                (Por ej.: ~usuario) [<a href="https://login.launchpad.net/+login">Registrarse en Launchpad</a>]<br />
                <input type="text" name="launchpad" autocomplete="on" size="35" maxlength="40" value="<?php echo $usuario ?>" /><br />
                <br />
                <input type="button" name="solicitar" value="Solicitar" formmethod="post" onClick="Validar(this.form)"><br />
              </td>
            </tr>

          </tbody>
        </table>

	</td>
          <td class="Texto-Header-imagenes">
		<img src="./images/download-desktop-cd.png">
			<a href="http://www.ubuntu.com/download/ubuntu/download">
		<img src="./images/matrix_download_negro.png"> Descarga Ubuntu </a>         
          </td>
        </tr>
      </tbody>
    </table>

        <hr /> </fieldset>
    </form>
<div id="chico" align="right">Los campos marcados con <span class="importante">*</span> son obligatorios.</div>
    </p>
		    </article>
		    <hr class="divide" />
		    
		</section>
	    </div>
	</section>
    </body>
</html>
