<?php
/*
 *      
 *      Copyright 2011 Grupo de usuarios Ubuntu Linux Uruguay 
 * 		Pablo Capeluto <pcapeluto@ubuntu.org.uy>
 * 		Pablo Rubianes
 *		Luciano Facchinelli
 *		magu42
 *		EduardoR - La Nave
 *
 *      
 *      This program is free software; you can redistribute it and/or modify
 *      it under the terms of the GNU General Public License as published by
 *      the Free Software Foundation; either version 2 of the License, or
 *      (at your option) any later version.
 *      
 *      This program is distributed in the hope that it will be useful,
 *      but WITHOUT ANY WARRANTY; without even the implied warranty of
 *      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *      GNU General Public License for more details.
 *      
 *      You should have received a copy of the GNU General Public License
 *      along with this program; if not, write to the Free Software
 *      Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 *      MA 02110-1301, USA.
 *      
*/
?>
<!DOCTYPE HTML>
<html>
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <title>Ubuntu Uruguay Oficial LoCO Team</title>

    <link rel="shortcut icon" href="images/favicon.ico" type="image/ico" />
    <link rel="icon" href="images/favicon.ico" type="image/ico" />

    <!-- stylesheets -->
    <!--[if !IE ]><!-->
    <link rel="stylesheet" type="text/css" href="css/default.css" />
    <!--<![endif]-->

    <!--[if gte IE 7]>
    <link rel="stylesheet" type="text/css" href="css/ie.css" />
    <![endif]-->

    <!--[if IE 6 ]>
    <link rel="stylesheet" type="text/css" href="css/ie6.css" media="screen, projection" />
    <![endif]-->

    <!--[if IE ]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <script src="js/ventanas.js"></script>
    
	<link rel="stylesheet" href="css/lightbox.css" type="text/css" media="screen" />
	
	<script src="js/prototype.js" type="text/javascript"></script>
	<script src="js/scriptaculous.js?load=effects,builder" type="text/javascript"></script>
	<script src="js/lightbox.js" type="text/javascript"></script>

    </head>
    <body id="home">
	<?php include ("menu.php"); # Se carga el menú superior?>
	<section id="main-section">
	    <div class="container" >
		<div class="centrado"><script type="text/javascript"><!--
		    google_ad_client = "pub-7121804174351439";
		    /* 728x90, creado 2/08/09 */
		    google_ad_slot = "0108334074";
		    google_ad_width = 728;
		    google_ad_height = 90;
		    //-->
		    </script><script type="text/javascript"
		    src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
		    </script>
		</div><br>
		<section id="content">
		    <!-- all column wide content -->
		    <article class="main-content leading">
			<div class="centrado">
			    <h3>Ubuntu-UY Website</h3>
			</div>
<table border="0" style="width: 100%;">
      <tbody>
        <tr>
          <td><br />
          </td>
          <td style="width: 30%; text-align: center;"><img
              src="images/launchpad-logo-and-name.png" alt="" /><br />
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top;">
            <p>UbuntuUy Website es un proyecto llevado acabo por la
              comunidad de Usuarios Ubuntu Linux de Uruguay y que tiene
              como finalidad desarrollar un espacio uruguayo pensado
              para todos los que se integran al mundo Linux, orientado
              principalmente al entorno Ubuntu igual se pueden encontrar
              noticias destacadas referentes al Software Libre en
              general y otras comunidades realacionadas.</p>
            <p>El desarrollo del sitio está publicado bajo licencia GPL
              (licencia LIBRE) en nuestro espacio de <a href="https://launchpad.net/ubuntu-uy-website">Launchpad</a>,
              de esta manera cualquier interesado en aportar
              conocimientos ideas o que pueda ser capáz de probar los
              resultados puede descargarlo y sentirse libre de
              participar.</p>
                        </td>
          <td style="vertical-align: top; text-align: center;"><img
              src="images/uy192transp.png" alt="" /><br />
          </td>
        </tr>
        <tr>
			<td>
			</td>
			<td style="vertical-align: top; text-align: center;">
				<a class="centrado" href="https://code.launchpad.net/~ubuntu-uy-website-team/ubuntu-uy-website/dev">
				<img class="centrado" src="images/download_circulo.png" alt="" />
				<br>Descargar c&oacute;digo</a>
			</td>
        </tr>
      </tbody>
    </table><hr>
    Algunas de las funciones que vamos incluyendo:<br /><br />
    <table border="0" style="width: 100%;">
      <tbody>
        <tr>
          <td style="width: 40%; vertical-align: baseline;
            background-color: transparent; text-align: center;">
            <a href="./webdevel/dev1.png" rel="lightbox[roadtrip]"><img
              src="./webdevel/dev1-thumb.png" alt="" /></a><br /><br />
          </td>
          <td style="width: 100%; text-align: left; vertical-align:
            top;">
            <h4>Portal principal:</h4>
            Se trata de la portada principal a la que se accede, esta
            incluye los enlaces a todas las novedades del medio y los
            servicios que pueden encontrarse en nuestra comunidad.<br />
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; text-align: center;"><img
              src="./webdevel/dev3-thumb.png" alt="" /><br /><br />
          </td>
          <td style="vertical-align: top; width: 100%; text-align:
            left;">
            <h4>ShipitUY:</h4>
            Es el formulario de la comunidad para solicitar los CD's
            originales que son enviados al grupo oficial-<br />
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; text-align: center;"><img
              src="./webdevel/dev4-thumb.png" alt="" /><br /><br />
          </td>
          <td style="vertical-align: top; width: 100%; text-align:
            left;">
            <h4>Calendario:</h4>
            Nuestro portal publica de forma periódica las fechas de
            diversos eventos, los realizados por nosotros y los de otras
            comunidades relacionadas, fiestas lanzamientos, charlas,
            demostraciones, etc. etc.<br />
            En este clanedario incluimos todas esas fechas para que sean
            consultadas fácilmente.<br />
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; text-align: center;"><img
              src="./webdevel/dev5-thumb.png" alt="" /><br /><br />
          </td>
          <td style="vertical-align: top; width: 100%; text-align:
            left;">
            <h4>CHAT:</h4>
            Todos los lunes nos juntamos en un canal IRC de internet
            para conversar de diversos temas, informar de nuevos
            proyectos, ponernos al día, o simplemente conversar.<br />
            De todas maneras en el correr de la semana varios de los
            integrantes de la comunidad estamos conectaos para responder
            preguntas o tan solo saludarnos, esta sección da acceso a la
            sala para poder participar.<br />
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; text-align: center;"><img
              src="./webdevel/dev6-thumb.png" alt="" /><br /><br />
          </td>
          <td style="vertical-align: top; width: 100%; text-align:
            left;">
            <h4>Live:</h4>
            En los eventos muchas veces no es posible estar presentes
            así que contamos con un canal en uStream para transmitir en
            vivo esas reuniones, de esta manera la gente de todo el país
            puede seguir el desarrollo de lo que pase y lo más
            importante, participar en directo gracias al canal de CHAT
            que incluye la página<br />
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; text-align: center;"><img
              src="./webdevel/dev7-thumb.png" alt="" /><br /><br />
          </td>
          <td style="vertical-align: top; width: 100%; text-align:
            left;">
            <h4>Foro:</h4>
            Todos sabemos lo importante que es contar con un lugar donde
            hacer preguntas y que sean respondidas para progresar en
            nuestro mundo, el foro de Ubuntu Uruguay busca esto
            justamente, brindar un espacio para que se pregunte TODO lo
            que quieran saber...<br />
          </td>
        </tr>
      </tbody>
    </table>
		    </article>
		    <hr class="divide" />
		    <?php include ('footer.php'); # Se carga el pié de página ?>
		</section>
	    </div>
	</section>
    </body>
</html>
