<?php
if (isset($_POST["openid"])) {
  trim($_POST['openid'] == '');

  // incluir dependencias
  require_once "Auth/OpenID/Consumer.php";
  require_once "Auth/OpenID/FileStore.php";
  require_once "Auth/OpenID/SReg.php";
  include 'config.php';

  // iniciar sesin (necesario para YADIS)
  session_start();

  // directorio de almacenamiento de OpenID
  $almacenamiento = new Auth_OpenID_FileStore('./oid_store');

  // crear el cliente OpenID
  $cliente = new Auth_OpenID_Consumer($almacenamiento);

  // Inicia el proceso de autentificacin y crea las peticiones para el servidor OpenID
  $auth = $cliente->begin($_POST['openid']);
  if (!$auth) {
    die('No se ha podido conectar al servidor OpenID');
  }

  // peticin para obtener los datos de usuario
  $sreg = Auth_OpenID_SRegRequest::build(array('email', 'fullname'), array('nickname'));
  if (!$sreg) {
    die('no se ha podido obtener la informacin de usuario');
  }
  $auth->addExtension($sreg);

  // redireccionar al servidor OpenID para autentificar la cuenta
  $url = $auth->redirectURL($web, $openid_return);
  header('Location: ' . $url);
}else {
  // Si no hay post redireccionamos al formulario de login
  header('location: conectar.php');
}
?>